RubyGems Navigation menu

dr-postgis_adapter 0.8.4

Execute PostGIS functions on Active Record

Versions:

  1. 0.8.4 - May 14, 2014 (634 KB)
  2. 0.8.3 - February 5, 2014 (250 KB)
  3. 0.8.2 - February 5, 2014 (143 KB)
  4. 0.8.1 - April 30, 2013 (36.5 KB)

Runtime Dependencies:

Authors:

  • Marcos Piccinini, Luc Donnet, Marc Florisson

Owners:

Ffbd78f9fbcd46e9e7534cdbb9c531e65397181f4a14a0584c4f8f91aa2201f5

Total downloads 3,756

For this version 460

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'dr-postgis_adapter', '~> 0.8.4' = Copy to clipboard Copied!

install:
gem install dr-postgis_adapter = Copy to clipboard Copied!

Links: